@charset "UTF-8";
/* CSS Document */

* { margin:0px;  line-height:1.2em; border:none; outline:none; font-family:"Comic Sans MS", cursive;   }
.hidden	{display:none;}
.comic { font-family:"Comic Sans MS", cursive;}


a, a:visited , a:link {text-decoration:none; color:#009; }
a:hover {text-decoration:underline; }

#home { width:800px; position:absolute; left:50%; margin-left:-400px; margin-top:10px; font-size:105%; }
#wrapper { width:1010px; position:absolute; left:50%; margin-left:-500px; padding-top:30px; height:auto; }
#banner { width:800px; background:url(../images/banner.png) no-repeat top center; height:110px; }
#banner_sml { width:660px; background:url(../images/banner_sml.png) no-repeat top center; height:70px; margin-left:170px; *margin-left:160px;}
#banner h2 {display:none; }
#banner_sml h2 {display:none; }

#leftblock1 { width:200px; float:left; height:315px; }
#rightblock1 { width:200px; float:right; height:315px; }

#leftblock2 { width:150px; float:left; height:100%; margin-right:20px; position:absolute; }
#rightblock2 { width:150px; float:right; height:100%; margin-left:0px; }

.pad70 {display:block; width:150px; height:40px; }

#section {width:675px; *width:640px; margin-left:180px; min-height:350px; }


h1 {font-weight:normal; margin-bottom:5px; font-size:1.8em; color:#00C; }
h2 {font-weight:normal; margin-bottom:20px; font-size:1.4em !important; color:#00C; font-family:"Comic Sans MS", cursive !important; }
h3 {margin-bottom:5px; margin-top:20px; font-size:1.2em !important; color:#e63200; font-family:"Comic Sans MS", cursive !important; }


p { margin-bottom:10px; }

.blue { color:#00C; }

ul  {padding-left:0px; }

a #cd_button  {width:150px; height:75px; background:url(../images/cd_button.png) no-repeat center -200px; padding-top:90px; text-align:center; font-family:"Comic Sans MS", cursive; color:#000; line-height:1.1em; text-decoration:none;}
a:hover #cd_button {width:150px; height:75px; background:url(../images/cd_button.png) no-repeat center 0px; text-decoration:underline;}

a #gus_button  {width:150px; height:70px; background:url(../images/gus_button.png) no-repeat center -197px; padding-top:95px; text-align:center; font-family:"Comic Sans MS", cursive; color:#000; line-height:1.1em; text-decoration:none;}
a:hover #gus_button {width:150px; height:70px; background:url(../images/gus_button.png) no-repeat center 0px; text-decoration:underline;}


a #cd_button_lg  {width:200px; height:60px; background:url(../images/cd_button_lg.png) no-repeat center -250px; padding-top:135px; text-align:center; font-family:"Comic Sans MS", cursive; color:#000; line-height:1.1em; text-decoration:none;}
a:hover #cd_button_lg {width:200px; height:60px; background:url(../images/cd_button_lg.png) no-repeat center 0px; text-decoration:underline;}


a #covers_button  {width:150px; height:50px; background:url(../images/mudpoo-covers.png) no-repeat center -159px; padding-top:100px; text-align:center; font-family:"Comic Sans MS", cursive; color:#000; line-height:1.1em; text-decoration:none;}
a:hover #covers_button {width:150px; height:50px; background:url(../images/mudpoo-covers.png) no-repeat center -1px; text-decoration:underline;}


a #covers_button_lg  {width:200px; height:60px; background:url(../images/mudpoo-covers_lg.png) no-repeat center -250px; padding-top:145px; text-align:center; font-family:"Comic Sans MS", cursive; color:#000; line-height:1.1em; text-decoration:none;}
a:hover #covers_button_lg {width:200px; height:60px; background:url(../images/mudpoo-covers_lg.png) no-repeat center 0px; text-decoration:underline;}


a #capn_pete_button  {width:150px; height:60px; background:url(../images/capn_pete.png) no-repeat center -200px; padding-top:100px; text-align:center; font-family:"Comic Sans MS", cursive; color:#000; line-height:1.1em; text-decoration:none;}
a:hover #capn_pete_button {width:150px; height:60px; background:url(../images/capn_pete.png) no-repeat center 0px; text-decoration:underline;}

a #fan_club_button  {width:150px; height:40px; background:url(../images/mudpoo_club.png) no-repeat center -193px; padding-top:100px; text-align:center; font-family:"Comic Sans MS", cursive; color:#000; line-height:1.1em; text-decoration:none;}
a:hover #fan_club_button {width:150px; height:40px; background:url(../images/mudpoo_club.png) no-repeat center 0px; text-decoration:underline;}


a #capn_pete_button_lg  {width:200px; height:60px; background:url(../images/capn_pete_lg.png) no-repeat center -250px; padding-top:160px; text-align:center; font-family:"Comic Sans MS", cursive; color:#000; line-height:1.1em; text-decoration:none;}
a:hover #capn_pete_button_lg {width:200px; height:60px; background:url(../images/capn_pete_lg.png) no-repeat center 0px; text-decoration:underline;}


a #pete_button  {width:150px; height:70px; background:url(../images/pete.jpg) no-repeat center -200px; padding-top:100px; text-align:center; font-family:"Comic Sans MS", cursive; color:#000; line-height:1.1em; text-decoration:none;}
a:hover #pete_button {width:150px; height:70px; background:url(../images/pete.jpg) no-repeat center 0px; text-decoration:underline;}


a #pete_button_lg  {width:200px; height:60px; background:url(../images/pete_lg.jpg) no-repeat center -250px; padding-top:160px; text-align:center; font-family:"Comic Sans MS", cursive; color:#000; line-height:1.1em; text-decoration:none;}
a:hover #pete_button_lg {width:200px; height:60px; background:url(../images/pete_lg.jpg) no-repeat center 0px; text-decoration:underline;}


.marginl { margin-left:30px; }

table#samples { width:auto; font-size:.9em; margin-top:10px; }
table#samples th { text-align:left; }
table#samples td { padding:4px 20px 4px 0px; }


table#samples { width:auto; border-top:1px solid #CCC; border-left:1px solid #CCC; font-size:.9em; }
table#samples tr:hover { background-color:#DDD; }
table#samples th { border-bottom:1px solid #CCC; border-right:1px solid #CCC; padding:4px 0 4px 10px; text-align:left; background-color:#666; color:#FFF; }
table#samples td { border-bottom:1px solid #CCC; border-right:1px solid #CCC; padding:4px 4px 4px 10px; }

ul {margin-left:1.2em; margin-bottom:20px;}
li { margin-bottom:5px; }



#footer { color:#999; font-size:.7em; width:100%; text-align:center !important; border-top:1px solid #DDD; padding:10px 0 30px 0px; margin-top:70px; }
#footer a { padding:0 5px; color:#999; }



.button { background-color:transparent; padding:0; background:url(../images/button.png) no-repeat 0 4px; width:80px; height:26px; color:#FFF; line-height:1em; margin-right:4px; margin-top:3px;  }
.button_sml { background-color:transparent; padding:0; background:url(../images/button_sml.png) no-repeat 0 2px; width:54px; height:24px; font-size:.8em; color:#FFF; padding-top:0px; margin-right:4px; float:left; text-decoration:none !important; cursor:pointer;}
.button_delete { background-color:transparent; padding:0; background:url(../images/x.png) no-repeat 0 0; width:25px; height:26px; font-size:.9em; color:#FFF; margin-right:4px; float:left; text-decoration:none !important; }




.asterisk {font-size:1.4em !important; color:#FF0000; position:relative; top:5px; }
.bu {padding-bottom:6px; color:#666; }

.textfield {border:1px solid #DDD; font-size:1em; font-family:Arial, Helvetica, sans-serif; padding:1px 3px 2px 3px; background-color:#FFF;}
.textfield2 {border:1px solid #FF0000; font-size:1em; font-family:Arial, Helvetica, sans-serif; padding:1px 3px 2px 3px;}

.code {margin-top:0px; width:75px; border:1px solid #999; height:22px; font-size:1.2em; margin-right:0px; padding:0px 0px 0px 0px; text-align:center; float:left;}
.code2 {margin-top:0px; width:75px; border:2px solid #FF0000; height:20px;  font-size:1.2em; margin-right:10px; padding:0px 0px 0px 0px; text-align:center;}




.clear { clear:both; width:100%; margin:0px; font-size:3px; }



table.events { border-top:1px solid #DDD; border-left:1px solid #DDD; width:100%; font-size:1em; }
table.events td { padding:3px 3px 5px 5px; border-right:1px solid #DDD; border-bottom:1px solid #DDD;  }
table.events th { padding:3px; border-right:1px solid #DDD; border-bottom:1px solid #DDD; padding-left:5px; background-color:#DDD; text-align:left; }


/* ADMIN ====================================================================================== */


#admin-panel { display:none; font-size:.8em; position:absolute; top:150px; left:50%; width:400px; margin-left:-212px; height:115px; border:2px solid #666; background-color:#DDD; z-index:400; padding:10px; color:#000; position: fixed; position:expression("absolute"); z-index:100; font-family:Arial, Helvetica, sans-serif; }
#admin-panel input {font-size:.9em; }
#admin-panel h3 {margin:0 0 3px 0; color:#333 !important;}
#admin-panel .close { display:block; position:absolute; top:6px; right:28px; color:#333; width:80px; text-align:right; }
#admin-panel .hide { display:block; width:15px; height:15px; border:1px solid #333; position:absolute; top:4px; right:6px; color:#333; text-align:center; }
#admin-panel .hide a, #admin-panel .hide a:visited, #admin-panel .hide a:link { display:block; width:15px; height:15px; border:1px solid #333; position:absolute; color:#333; text-align:center; text-decoration:none; }
#admin-panel .hide a:hover { text-decoration:none; }

#admin-panel-empty { display:empty; font-size:.8em; position:absolute; top:150px; left:50%; width:400px; margin-left:-212px; height:140px; border:2px solid #666; background-color:#DDD; z-index:400; padding:10px; color:#000; position: fixed; position:expression("absolute");  z-index:100; }
#admin-panel-empty h3 {margin:0 0 3px 0; color:#333 !important;}
#admin-panel-empty .close { display:block; position:absolute; top:4px; right:28px; color:#333; width:80px; text-align:right; }
#admin-panel-empty .hide { display:block; width:15px; height:15px; border:1px solid #333; position:absolute; top:4px; right:6px; color:#333; text-align:center; }
#admin-panel-empty .hide a { display:block; width:15px; height:15px; border:1px solid #333; position:absolute; color:#333; text-align:center; text-decoration:none; }
#admin-panel-empty .hide a:hover { text-decoration:none; }

#admin-panel-wrong { display:none; font-size:.8em; position:absolute; top:150px; left:50%; width:400px; margin-left:-212px; height:140px; border:2px solid #666; background-color:#DDD; z-index:400; padding:10px; color:#000; position: fixed; position:expression("absolute");  z-index:100; }
#admin-panel-wrong h3 {margin:0 0 3px 0; color:#333 !important;}
#admin-panel-wrong .close { display:block; position:absolute; top:4px; right:28px; color:#333; width:80px; text-align:right; }
#admin-panel-wrong .hide { display:block; width:15px; height:15px; border:1px solid #333; position:absolute; top:4px; right:6px; color:#333; text-align:center; }
#admin-panel-wrong .hide a { display:block; width:15px; height:15px; border:1px solid #333; position:absolute; color:#333; text-align:center; text-decoration:none; }
#admin-panel-wrong .hide a:hover { text-decoration:none; }

#admin-panel-access { display:none; font-size:.8em; position:absolute; top:150px; left:50%; width:400px; margin-left:-212px; height:140px; border:2px solid #666; background-color:#DDD; z-index:400; padding:10px; color:#000; position: fixed; position:expression("absolute");  z-index:100; }
#admin-panel-access h3 {margin:0 0 3px 0; color:#333 !important;}
#admin-panel-access .close { display:block; position:absolute; top:4px; right:28px; color:#333; width:80px; text-align:right; }
#admin-panel-access .hide { display:block; width:15px; height:15px; border:1px solid #333; position:absolute; top:4px; right:6px; color:#333; text-align:center; }
#admin-panel-access .hide a { display:block; width:15px; height:15px; border:1px solid #333; position:absolute; color:#333; text-align:center; text-decoration:none; }
#admin-panel-access .hide a:hover { text-decoration:none; }





.translate { position:absolute; right:10px; top:10px; height:20px; font-size:12px; padding-left:25px; background:url(../images/translate.png) no-repeat; cursor:pointer; }
#google_translate_element { position:absolute; right:0; top:5px; }
#google_translate_element select { border:1px solid #DDD; font-size:12px; height:20px; }
